let {tabletype, invtype, dateadded, style, stage, ccy, theme, tradingd, tradingp} = input;
const {globalFunc} = customJS
const DataType = 'Investment'

return globalFunc.getTable(dv, DataType, ["invtype", "dateadded", "style", "stage", "ccy", "theme", "tradingd", "tradingp"], [invtype, dateadded, style, stage, ccy, theme, tradingd, tradingp], tabletype)
